Module org.eclipse.microprofile.openapi
Package org.eclipse.microprofile.openapi.annotations.media

# Class Schema.False

java.lang.Object
org.eclipse.microprofile.openapi.annotations.media.Schema.False

Enclosing class:
  Schema

public static final class Schema.False extends Object
Marker class to indicate that a boolean `false` schema should be used.

Since:
  3.1

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`